/*****************************************************************************
 *
 * HW CSS stylesheet for journal-specific custom styling of sidebar elements.
 *
 *****************************************************************************/

#pageid-home #col-3 {
    margin-top: 40px;
}
#pageid-home #col-3 {
    margin-left: -815px;
}
#sidebar h3{
    color: #EF1829;
    font-family: "Times New Roman",Times,serif;
    font-size: 1.2em;
    margin: 7px 0;
    padding:0;
    text-transform: uppercase;
    letter-spacing: normal;
    line-height: normal;
    font-weight:normal;
}
#sidebar {
    color: #618D7E;
    font-family: "Times New Roman",Times,serif;
    font-size: 1.2em;
}
#sidebar ul a:link, #sidebar ul a:visited {
    color: #182164;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
}
#sidebar ul li a {
    color: #182164;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
}
#sidebar ul , #sidebar ul li{
    letter-spacing: normal;
    line-height: normal;
    margin: 0;
    padding: 0;
}
#sidebar ul#media_icons {
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0 0 5px;
    
}
#sidebar ul#media_icons li {
    display: inline;
    margin: 0;
    padding: 0;
}
#sidebar ul.free {
    list-style-type: none;
    margin-top: 15px;
}
#sidebar ul li a:hover {color: #ef1829;}
#pageid-search #col-3, #pageid-authindex #col-3, #pageid-archive #col-3, 
#pageid-alerts-signupetoc #col-3, #pageid-rss #col-3, 
#pageid-eletters-index #col-3, #pageid-pap-index #col-3, 
#pageid-eletters-submit #col-3, #pageid-report #col-3, 
#pageid-feedback #col-3, #pageid-unknown #col-3, #pageid-help #col-3  {
     /*margin-left: -723px;*/
}
#pageid-search #content-block, #pageid-authindex #content-block, 
#pageid-pap-index #content-block, #pageid-eletters-index #content-block, 
#pageid-archive #content-block, #pageid-alerts-signupetoc #content-clock, 
#pageid-rss #content-block, #pageid-eletters-submit #content-block, 
#pageid-report #content-block, #pageid-feedback #content-block, 
#pageid-unknown #content-block, #pageid-help #content-block, 
#pageid-toc #content-block {
    /*width:570px;*/
    font-size:12px;
}
#pageid-help div#content-block {
    font-size: 14px;
}

element.style {
    height: 1310px;
}
#col-2 {
    border-right: none;
    margin: 0;
    overflow: hidden;
    padding-right: 0;
    /*width: 130px;*/
    background-color:#ffffff;
    margin:20px 0 0;
}
#pageid-home #col-2 { 
    width:130px;
    float: right;
}
#col-2 ul.tower-ads-container li.position-top {
    list-style-type:none;
    margin-bottom:5px;
}
#pageid-home #col-3 {
    background-color: white;
    border: 0 solid #CCCCCC;
    color: #333333;
    float: left;
    height: 1000px;
    margin-top: 5px;
    padding: 10px;
    width: 220px;
}
#col-3  #sidebar ul.followus {
    background: url("http://www.spiralnoodle.com/Area/AAPNews/images/soc_back.jpg") no-repeat scroll 0 center transparent;
    color: white;
    font-size: 12px;
    font-weight: bold;
    margin-left: -5px;
    padding: 2px 0px 0 0px;
    text-align:right;
    border-bottom:none;
}
ul.followus li {
    display: inline;
}
#sidebar a:link {
    background-color: transparent;
    color: #000000;
    text-decoration: none;
}
#col-3  #sidebar h4 {
    background: url("http://www.spiralnoodle.com/Area/AAPNews/images/back_head_new.jpg") no-repeat scroll 0 top transparent;
    border-bottom: 2px solid #FFFFFF;
    color: #FFFFFF;
    font-family: "Georgia",Times New Roman,Times,serif;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    margin: 0;
    padding: 6px 0 0 12px;
    text-decoration: none;
}
#col-3  #sidebar  ul {
    background: url("http://www.spiralnoodle.com/Area/AAPNews/images/back_new.jpg") no-repeat scroll 0 bottom transparent;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 6px;
    font-family: "Lucida Grande",Lucida,Verdana,sans-serif;
    font-size: 11px;
    text-align: left;
}
#col-3  #sidebar ul  li {
    font-family: "Lucida Grande",Lucida,Verdana,sans-serif;
    list-style: none outside none;
    padding: 0px 2px 0px 12px;
}
#col-3  #sidebar ul.followus  li {
    padding: 2px 2px 2px 2px;
}
div.hw-gen-page  div#col-3 div#sidebar {
    margin-left: 10px;
}
#col-3  #sidebar a:visited {
    background-color: transparent;
    color: #006699;
    font-weight: bold;
    text-decoration: none;
}
#col-3  #sidebar  a:link {
    background-color: transparent;
    color: #000000;
    text-decoration: none;
}
#col-3  #sidebar a:hover {color: #920B36; font-weight:bold;}
#pageid-help #col-2, #pageid-toc #col-2, #pageid-search #col-2 {
    margin-right: 0;
}
#pageid-toc #col-3 {
  /*  margin-left: -620px; #E8EBF0  #006699
    width: 50px;*/
}
div#col-2 div.sidebar {
    font-size: 13px;
    background-color: #E8EBF0;
}
div#col-2 {
    background-color: #E8EBF0;
    font-size: 13px;
}
div#col-3,div#col-2  {
    margin-top:30px;
}
#pageid-search-results #col-2 div#search-docked-nav {
    margin: 0;
}
#col-2 div.search-nav {
    margin: 10px 10px 0;
}
#col-2 .content-box h3 {
    background-color: #DEDCCE;
    line-height: 150%;
}
#pageid-login #col-2 div.cb-contents div.cb-section ol {
    color: #182164;
    list-style-image: url("/local/img/btn_dot.gif");
}
#pageid-login #col-2 div.cb-contents div#cb-art-soc ol {
    list-style-image: none;
    display:block;
}
#pageid-login  #col-2 div.cb-contents div.cb-section ol,
#pageid-login  #col-2 .content-box .cb-contents .cb-section h4 a span ,
#pageid-login  #col-2 .content-box div.cb-contents div.cb-section,
#pageid-login #col-2 div.content-box div.cb-slug, 
#pageid-login #col-2 div.content-box div.cb-corr-slug ,
#pageid-login  #col-2 .content-box div.cb-contents div.cb-section h4, 
#pageid-login #col-2 .content-box h3 ,
#pageid-login #col-2 div.cb-contents, 
#pageid-login #col-2 div.content-box {
    background-color: #E8EBF0;
}
div#col-2 div#article-dyn-nav, 
div#col-2 #docked-nav #docked-cb, 
div#col-2 div#article-cb-main {
    background-color: #E8EBF0;
}
#pageid-folders #content-block #proxied-contents #col-2 div#folders_sidebar div.folders-sidebar-header {
    background-color: #CCD5E5;
}
div#col-3 ul.tower-ads-container li.position-top a.tower-ads-word:hover,
div.hw-gen-page a:hover {color: #ef1829; border-bottom:none;}
#col-2 div.toc-navigation cite span.toc-top-pub-date{
    display: block;
}
